export default {
  prepend(conf, key) {
    return <template slot="prepend">{conf.__slot__[key]}</template>;
  },
  append(conf, key) {
    return <template slot="append">{conf.__slot__[key]}</template>;
  },
};
